[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.InternalSetColCount

InternalSetColCount - specify the column count

## Declaration

Source position: grids.pas line 924

`protected procedure TCustomGrid.InternalSetColCount(`
`ACount: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.